.logo {
  display: flex;
  align-items: center;

  & svg {
    pointer-events: none;
    width: 24px;
    height: 24px;
    display: block;
    margin-right: 8px;
  }

  & span {
    font-size: 16px;
    line-height: 20px;
  }

  @include media-breakpoint-up(lg) {
    & svg {
      width: 36px;
      height: 36px;
      margin-right: 12px;
    }

    & span {
      font-size: 20px;
      line-height: 24px;
    }
  }
}
